body{background-color:#ffffff;margin:50px 90px;font-family:arial;color:#000000}
a:link{color:#0000ff}
a:visited{color:#6495ed}
a:hover{color:#a9a9a9}
a:active{color:#a9a9a9}
h1{font-weight:bold;font-size:70px}

h2{font-weight:bold;font-size:30px}
h3{font-weight:bold;font-size:27px}
h4{font-weight:light;font-size:18px}
h5{font-weight:bold;font-size:15px}